.callout-extra {
    background-color: var(--color1);
    height: 120px;
}
.callout-extra h2 {
    color: var(--colorBlanco);
}
.producto {
    max-width: 388px;
    margin: 0 auto 70px;
    position: relative;
    background-color: var(--colorPlomo);
    padding: 20px;
    border-radius: 10px;
}
.producto p {
    font-size: 15px;
}
.producto figure {
    background-color: var(--colorBlanco);
    height: 360px;
    border-radius: 10px;
}
.producto figure img {
    max-height: 360px;
}
.producto figure .btn {
    z-index: 2;
}
.producto figure.zoom-img:hover img {
    -webkit-transform: scale(1.03);
    transform: scale(1.03);
}
.producto .detalle {
    padding: 20px 13px;
}
.producto .detalle .estrellas {
    font-size: 12px;
    color: orange;
}
.producto .precio {
    font-size: 20px;
}
.producto .botonP {
    font-size: 15px;
    line-height: 31px;
    border: 1px solid #8B8B8B;
    width: 97px;
    text-align: center;
    color: var(--color3);
    border-radius: 15px;
}
.producto .botonP:hover {
    color: var(--colorBlanco);
    background-color: var(--color1);
}
.producto .btnWsp {
    width: 30px;
    height: 30px;
    font-size: 20px;
    background-color: var(--color1);
    text-align: center;
    line-height: 30px;
    border-radius: 50%;
    color: var(--colorBlanco);
}
.producto .btnWsp:hover {
    color: var(--colorBlanco);
    background-color: var(--color2);
}

@media screen and (max-width: 980px){

}